/* 
	LEVEL ONE
*/
#header ul.menu                         { position: relative; z-index: 2; }
#header ul.menu li                      { float: left; zoom: 1; }


/* 
	LEVEL TWO
*/
#header ul.menu ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
#header ul.menu ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; float: none; }

/* IE 6 & 7 Needs Inline Block */
#header ul.menu ul li a					{ border-right: none; display: inline-block; } 

/* 
	LEVEL THREE
*/
#header ul.menu ul ul 					{ left: 100%; top: 0; }
#header ul.menu li:hover > ul 			{ visibility: visible; }

#header .menu {
  background-image: url("images/fondo.jpg");
  border-style:solid;
  border-width:1px 0;
  float:left;
  width: 930px;
}

#header .menu ul {
	border-top:1px solid;
  float:left;
  list-style:none outside none;
  margin:0;
  padding:0;
  /*width:12em;*/	
}

#header .menu a {
  color:#FFFFFF;
  display:block;
  font-family: georgia, arial,helvetica,sans-serif;
  font-size:12px;
  margin:0;
  padding:5px 1px;
  margin-left:4px;
  margin-right:4px;
  text-transform:uppercase;
  text-decoration:none;
}

#header .menu li li a {
  font-family: tahoma;
  border-bottom:1px solid #D0676F;
  width: 90%;
}

#header .menu a:hover, #header .menu h2:hover {
	color: #FCA610;
}

#header .menu li {
  position:relative;
  padding-left:12px;
  padding-right:12px;
  background:url("images/ulborde.jpg") no-repeat scroll left center transparent;
}
#header .menu li.first {
  background: none;
  padding-left:20px;
}

#header .menu li ul {
  margin-left:10px;
  padding-top:46px;
  background:none repeat scroll 0 0 #AC010A;
  opacity:0.9;
  filter: alpha(opacity=90); 
}
#header .menu li ul  li{
  padding: 0;
  background: none;
}
#header .menu li ul li ul {
  opacity: 1;
  margin-top:0;	
}
#header .menu ul ul {
  margin-left:15px;
  position:absolute;
  z-index:500;
}

#header .menu ul ul ul {
padding-top: 0;
margin-left:0;
  left:100%;
  position:absolute;
  top:0;
}